{
  "paths": [
    {
      "_path": "bin/maturin",
      "path_type": "hardlink",
      "sha256": "9c031722c9e2685bd1bdc57bddbb508f61e8b6334b8926c1fb944597d8603b90",
      "size_in_bytes": 18591512
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "1d14143d96122442abb482b6f9bf1a7848e32e8091b609d227ac437828184811",
      "size_in_bytes": 18074
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "4738fbf62d150e82d7642061f687f2d6528296705b257cbb3742a0c50d9c7b9a",
      "size_in_bytes": 1036
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/REQUESTED",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "474bba1879b7d3f48ab16a4275cf170682494f2acedf3d8569dda1c4215e1233",
      "size_in_bytes": 105
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/direct_url.json",
      "path_type": "hardlink",
      "sha256": "09b90be143134d6448847347ce36bdf551f3c3010ef8f6a9bb8ca9e4ae767d84",
      "size_in_bytes": 73
    },
    {
      "_path": "lib/python3.11/site-packages/maturin-1.5.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "abc19741f83c6e534467e43ed21de03d004906cc49cc19a65895c88c56f6015e",
      "size_in_bytes": 8
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/__init__.py",
      "path_type": "hardlink",
      "sha256": "2d3ba5b10b9953ebfb200768c70fd1e80ebad41d4ab12948b05dac30c0e5958a",
      "size_in_bytes": 6703
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/__main__.py",
      "path_type": "hardlink",
      "sha256": "e02c99006ab3985b0297414c97101c1b8bc715ea44da545988fbb830a5f26386",
      "size_in_bytes": 987
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/__pycache__/__init__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "14656460e1ed5bac752c89e8ad6f1b58afec0f3665fd789514fe471ce359d75c",
      "size_in_bytes": 10123
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/__pycache__/__main__.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "2c0a18459f37e5d6c1a15593965c4cfeffdfe9952f96f6543bb808b0270b619a",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/__pycache__/import_hook.cpython-311.pyc",
      "path_type": "hardlink",
      "sha256": "9eafa80e059741b4693d2cd076c763761ca69b75358c7c71f9b50edc4b6817a8",
      "size_in_bytes": 9938
    },
    {
      "_path": "lib/python3.11/site-packages/maturin/import_hook.py",
      "path_type": "hardlink",
      "sha256": "e14c22e26061321dce96b598a73d9bc115359811bb1cfd9839ba68def3dc3582",
      "size_in_bytes": 5602
    }
  ],
  "paths_version": 1
}